 html {
    background-image: url(../img/slika1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
}
.themecolor {
    color: #ccc !important;
}
.header-classic div#Top_bar {
    background-color: #fff !important;
}
.topheader .column {
    margin-bottom: auto;
}
.topheader_box > ul {
    display: block;
    width: auto;
    margin-top: 5px;
    margin-bottom: 5px;
}
.topheader_box > ul li {
    display: inline-block;
    color: #eee;
}
.topheader_box > ul li a {
    display: inline-block;
    color: #eee;
    line-height: 1.4;
    margin: 5px 5px;
}
.topheader_box {
    display: flex;
    justify-content: space-between;
   	align-items: center;
}
.topheader {
    background-color: #0b0806;
}
div#Top_bar .menu>li>a {
    color: #111;
}
/*#Top_bar .menu>li>a:hover {
    color: #2964CA !important;
}*/
div#Top_bar .menu>li.current-menu-item>a, div#Top_bar .menu>li.current_page_item>a, div#Top_bar .menu>li.current-menu-ancestor>a, div#Top_bar .menu>li.current-page-ancestor>a, div#Top_bar .menu>li.current_page_ancestor>a, div#Top_bar .menu>li.hover>a {
    color: #2964CA;
}
.testimonials_slider ul.slick-dots {
    /*display: none !important;*/
}
.testimonial_sec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #111;
    opacity: 0.5;
}
div#Top_bar.shrink {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    height: auto;
}
body.shrink {
    padding-top: 74px;
}
#Top_bar.shrink #logo {
    padding: 7px 0;
    height: 50px;
}
#Top_bar.shrink .menu>li>a {
    padding: 7px 0;
    line-height: 50px;
}
#Footer div.footer_copy a#back_to_top.hide {
    display: block;
    position: absolute;
    left: auto;
    right: 0;
}





